package com.sdtool.common.entity.site;

import com.sdtool.common.entity.base.BaseEntity;
import com.sweetfish.util.Comment;
import org.rex.db.RColumn;

/**
 * Created by jlutt on 2020-08-24
 *
 * @author jlutt
 */
public class UserCardPanel extends BaseEntity {

    @Comment("")
    @RColumn("userid")
    private long userId;

    @Comment("")
    @RColumn("cardid")
    private long cardId;

    public long getUserId() {
        return userId;
    }

    public void setUserId(long userId) {
        this.userId = userId;
    }

    public long getCardId() {
        return cardId;
    }

    public void setCardId(long cardId) {
        this.cardId = cardId;
    }
}
